Subject: Re: Request for Leave
From: Deeksha Dadu <[email-masked]>
To: Amandeep <[email-masked]>
Cc: admin <[email-masked]>, subir <[email-masked]>
Date: Mon, 17 Aug 2015 11:25:13 +0530 (IST)

You are asking for too long a leave at too short a notice Amandeep. you are very well aware of the staffing levels in borderlinx. also, you should have planned your leaves while Sanjay was still here. i am sorry but i don't think it is possible. rest please speak with Saurabh. 

regards, 
deeksha 

From: "Amandeep" <[email-masked]> 
To: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Monday, August 17, 2015 10:03:39 AM 
Subject: Request for Leave 

Hi, 

I hope this finds you well. 

I am writing to request a 13 days leave of absence, starting September 15, 2015 till September 27, 2015. 

During my time off, I will be travelling to Shirdi and thereafter I will visit my grandparents in Mumbai. 

Request you to kindly approve the same. 

Thank you for your consideration and I hope we can work something out! 

Sincerely, 
Amandeep